'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _emotion = require('emotion');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var CardHeader = function CardHeader(_ref) {
  var title = _ref.title;
  return _react2.default.createElement(
    'div',
    {
      className: (0, _emotion.css)({
        padding: '16px',
        backgroundColor: '#fff'
      })
    },
    _react2.default.createElement(
      'h3',
      {
        className: (0, _emotion.css)({
          fontSize: '16px',
          fontFamily: 'sans-serif',
          fontWeight: '500',
          margin: '0',
          padding: '0'
        })
      },
      title
    )
  );
};

CardHeader.propTypes = {
  title: _propTypes2.default.string.isRequired
};

exports.default = CardHeader;