'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _emotion = require('emotion');

var _Chip = require('./Chip');

var _Chip2 = _interopRequireDefault(_Chip);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var ChipWithSpacing = function ChipWithSpacing(_ref) {
  var children = _ref.children;
  return _react2.default.createElement(
    'span',
    { className: (0, _emotion.css)({
        margin: '8px 8px',
        display: 'inline-flex'
      }) },
    _react2.default.createElement(
      _Chip2.default,
      null,
      children
    )
  );
};

ChipWithSpacing.propTypes = {
  children: _propTypes2.default.string
};

exports.default = ChipWithSpacing;