'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _emotion = require('emotion');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var CardOutline = function CardOutline(_ref) {
  var children = _ref.children;
  return _react2.default.createElement(
    'div',
    {
      className: (0, _emotion.css)({
        boxShadow: '#ccc 0 0 5px',
        borderRadius: '5px',
        overflow: 'hidden'
      })
    },
    children
  );
};

CardOutline.propTypes = {
  children: _propTypes2.default.node
};

exports.default = CardOutline;