'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _emotion = require('emotion');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Chip = function Chip(_ref) {
  var children = _ref.children;
  return _react2.default.createElement(
    'span',
    { className: (0, _emotion.css)({
        display: 'inline-flex',
        alignItems: 'center',
        justifyContent: 'center',
        padding: '8px 16px',
        borderRadius: '16px',
        backgroundColor: '#e0e0e0'
      }) },
    children
  );
};

Chip.propTypes = {
  children: _propTypes2.default.string
};

exports.default = Chip;